Available in Classic and VPC
Delete a job title.
Request
This section describes the request format. The method and URI are as follows:
| Method | URI |
|---|---|
| DELETE | /ncloudmcc/v1/companies/{companyId}/job-grades/{externalKey} |
Request headers
For information about the headers common to all Media Connect Center APIs, see Media Connect Center request headers.
Request path parameters
You can use the following path parameters with your request:
| Field | Type | Required | Description |
|---|---|---|---|
companyId |
String | Required | Integration key
|
externalKey |
String | Required | Job title external key
|
Request example
The request example is as follows:
curl --location --request DELETE 'https://ncloudmcc.apigw.ntruss.com/ncloudmcc/v1/companies/2b64fc1e-6e9c-40dc-8b40-991bcaada5ef/job-grades/hg-grade-1' \
--header 'x-ncp-apigw-timestamp: {Timestamp}' \
--header 'x-ncp-iam-access-key: {Access Key}' \
--header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \
--header 'x-ncp-region_code: KR' \
--header 'Content-Type: application/json'
Response
This section describes the response format.
Response status codes
For information about the HTTP status codes common to all Media Connect Center APIs, see Media Connect Center response status codes.
Response example
f the response is successful, the job title is deleted along with the message 200 OK.